.menu {
	font-family: arial, sans-serif;
	width:100%;
	height:30px;
	position:relative;
	margin:0;
	font-size:11px;
	margin:0 0 14px 0;
	background:#000;
	position:relative;
	z-index:100;
}
.menu ul {
	padding:0;
	margin:0;
	list-style-type: none;
}
.menu ul li {

	float:left;
	min-width:106px;
/*padding-left:20px;
padding-right:20px;*/
}
.menu ul li a, .menu ul li a:visited {
	
	display:block;
/*width:101px;*/
	text-decoration:none;
	padding:0 5px 0 7px;
	height:39px;
	text-align:center;
	line-height:40px;
	color:#fff;
	background:#000 url(../media/drop.gif) bottom right no-repeat;
}
.menu li ul {
	display: none;
	width: 20em; /* Width to help Opera out */
	background-color: #69f;
	text-align:left;}
.menu li ul li {
	height:30px;
	text-align:left;
	width: 20em; /* Width to help Opera out */
}
.menu li:hover ul, .menu ul li a:hover ul {
	display: block;
	border-top:#615a53 solid 12px;
/*	padding-top:14px;*/
	padding-top:2px;
	position: absolute;
/*	margin: 0;
	padding: 0;*/
	/*min-height:162px;*/
	visibility:visible;
	background:url(../media/sub.png);
	color:#fff;

	}
.menu li:hover li {
	float: none; }
.menu  li:hover li a {
	background-color: #69f;
/*	border-bottom: 1px solid #fff;*/
	color: #000;
	height:30px;
	line-height:29px;
	text-align:left;
	padding-left:10px;
	
	}
.menu li li a:hover {
	background-color: #8db3ff; }
/*.menu table {
	border-collapse:collapse;
	margin:0;
	padding:0;
	font-size:1em;
}
.menu ul li ul {visibility:hidden; position:absolute; top:39px; left:0; }

.menu li:hover li {
	float:none;
}
.menu li ul {
	width: 10em; 
} */
.menu ul li:hover a, .menu ul li a:hover {
	color:#fff;
	background:#615a53;
}


.menu ul li:hover ul li a.sub, .menu ul li a:hover ul li a.sub {
	background:#bd8d5e url(../media/drop2.gif) bottom right no-repeat;
	color:#fff;
}
.menu ul li:hover ul li ul, .menu ul li a:hover ul li a ul {
	visibility:hidden;
	position:absolute;
	left:0;
	top:30px;
}
.menu ul li:hover ul li a, .menu ul li a:hover ul li a {
	display:block;
	background:url(../media/blank.gif);
	color:#fff;
}
.menu ul li:hover ul li a:hover, .menu ul li a:hover ul li a:hover {
	background:url(../media/sub_ro.png);
	color:#000;
}
.menu ul li:hover ul li:hover ul, .menu ul li a:hover ul li a:hover ul {
	visibility:visible;
	color:#000;
	background:#dfc184;
}
.menu ul li:hover ul.right li {

}
.menu ul li:hover ul li:hover ul li a, .menu ul li a:hover ul li a:hover ul li a {
	background:#dfc184;
	color:#000;
}
.menu ul li:hover ul li:hover ul li a:hover, .menu ul li a:hover ul li a:hover ul li a:hover {
	background:#bd8d5e;
	color:#fff;
}
